/** Shopify CDN: Minification failed

Line 259:0 Unexpected "}"

**/

.template-page.page-landing-page section.sf-header,
.template-page.page-landing-2 section.sf-header{
    display: none;
}
.template-page.page-landing-page .sf__pcard.cursor-pointer.sf-prod__block.sf__pcard-style-1 {
    pointer-events: none;
    cursor: pointer;
}
.form_generater_form_div {
      margin-top: 5rem !important;
    background: #fff !important;
}
.template-page.page-landing-page h2.section__heading.myheadingtop {
    position: absolute;
    top: 4rem;
    left: 5rem;
    color: #fff;
}
.template-page.page-landing-page .sf__accordion-button.sf__footer-block-title {
    font-size: 26px!important;
}
.template-page.page-landing-page p {
    font-size: 20px!important;
}
.flex.sf-hero__inner.absolute.inset-0.container-fluid.pt-7.pb-2.md\:py-10.lg\:py-24.sf-hero__inner--bottom-right {
    padding-bottom: 2rem !important;
}
.flavor_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
}
.flavor_qty.quantity input[field=quantity] {
    background: transparent;
    border: 1px solid #000;
    width: 22px;
    height: 22px;
    text-align: center;
    padding: 0;
    line-height: 0;
    cursor: pointer;
}
.flavor_qty.quantity input.qty {
    max-width: 30px;
    height: 22px;
    text-align: center;
    border: 1px solid #000;
    line-height: 0px;
      padding: 0;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px!important;
    width: 21px!important;
    min-width: 21px!important;
    min-height: 21px!important;
    max-height: 21px!important;
    max-width: 21px!important;
    padding: 0!important;
    outline: none;
    display: inline-block;
    vertical-align: text-bottom;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid #000;
    transition: background .3s,border-color .3s,box-shadow .2s;
    opacity: 1;
}
input[type=checkbox]:checked {
    background: #051e38;
}
input[type=checkbox]:checked:after {
    width: 5px;
    height: 9px;
    border: 2px solid #fff;
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    transform: rotate(var(--r,20deg));
    content: '';
    position: absolute;
    transition: transform
    var(--d-t,.3s) var(--d-t-e,ease),opacity var(--d-o,.2s);
    display: block;
}
.flavor_qty.quantity, .floavor_name {
    display: flex;
    column-gap: 2px;
}

.flavor_qty.quantity.qtyactive input.qty {
    background: #051e38;
    color: #fff;
}
span#cus_addtocart {
    cursor: pointer;
  flex: 1;
}
span.product-form__option-name {
    display: block;
    font-size: 16px;
    padding-bottom: 15px;
    padding-top: 20px;
    font-weight: 600;
}
p.choose_option {
    font-size: 14px;
}

  @media (min-width: 1025px){
.collection-header--small {
  padding: 10px 0;
}
  }

.template-product .sf-breadcrumb{
background:#f6f6f6;
}

.sf-footer form.sf__footer-form-newsletter .sf__newletter__form-input{
color:black;
}

.page-header {
  padding-bottom: 0.5rem;
  padding-top: 2.5rem;
}

p{
font-size:18px;
}
.sf__pcard-content.text-left {
    height: 70px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sf__pcard-style-4 .sf__pcard-content .sf__pcard-quick-add .sf__btn {
    margin-top: 0 !important;
}
.slick-arrow {
    border: 1px solid #dedede;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    cursor: pointer;
}
.slick-arrow.slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -4%;
    z-index: 1;
    background: #fff;
}
.slick-arrow.slick-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -4%;
    z-index: 1;
    background: #fff;
}
.logo-bar__items.slick-slide img.logo-bar__image.lazyload {
    margin: 0 auto;
}
  img.logo-bar__image.lazyload {
    height: 100px;
    object-fit: contain;
    width: 150px;
}
.shopify-section.mylogo.index-section {
    padding: 30px;
}  
@media(max-width:700px){
p{
font-size:17px;
}
.shopify-section.mylogo.index-section {
    padding: 30px 0;
}  
.slick-arrow.slick-prev {
    left: -2%;
}
 .slick-arrow.slick-next {
    right: -2%;
} 
img.logo-bar__image.lazyload {
    height: 90px;
    object-fit: contain;
    width: 100px;
}
.bannertext {
    background: #fecc7f;
    padding: 20px;
}  
}

.flavorlist_data .accordion {
  background-color: #f6f6f6;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
}

.flavorlist_data .active, .flavorlist_data .accordion:hover {
  background-color: #ccc;
}

.flavorlist_data .accordion:after {
  content: '\002B';
  color: #000;
    font-weight: 400;
    float: right;
    margin-left: 5px;
    font-size: 40px;
    line-height: 18px;
}

.flavorlist_data .active:after {
  content: "\2212";
}

.flavorlist_data .panel {
    padding: 0 18px;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out;
    margin: 15px 0;
}

.dg h4 , .dg h3{
color: #6f6464;
}

.section__heading{
color:#777575;
}
}

.cent {
 text-align: center;
}


.sf__pcard-name{
color:black;
}

.llt{
font-size:10px;
display:none;
}

.sf__topbar-inner div{
font-size:16px;
text-transform:uppercase;
}

.sf__pcard-content .mt-3.lg\:mt-5 {
  min-height: 135px;
}
.panels[data_title="2X250g tins & 9 Filled Medjoul Dates"] .panel .flavor_list:last-child,
.panels[data_count="4"] .panel .flavor_list:last-child{
    display: none;
}

.frty button.f-product-form.sf-pqv__button.sf__btn.sf__btn-secondary.sf__btn-white.flex-grow {
    display: none;
}

.frty button.add-to-cart.sf__btn.w-full.flex-grow.shrink.not-change.relative.sf__btn-secondary.sf__btn-white {
    display: none;
}

.m-b2{
    margin-bottom: 37px;
}





/* Delhi NCR  */
.pincode-popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.45);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 99999;
}

.pincode-popup {
  background: #fff;
  width: 90%;
  max-width: 420px;
  padding: 30px;
  border-radius: 12px;
  text-align: center;
}

.pincode-popup h3 {
  margin-bottom: 10px;
}

.pincode-popup input {
  width: 100%;
  height: 50px;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 0 15px;
  margin-top: 15px;
}

#validate-pincode {
  width: 100%!important;
  display: block;
  text-align: center;
  width: 50%;
  margin: 15px auto;
}


#pincode-message {
  margin-top: 12px;
  font-size: 14px;
}

.pincode-error {
  color: #d72c0d;
}

.pincode-success {
  color: green;
}